package com.liquidnet.service.base.codec.exception;

import com.liquidnet.common.exception.LiquidnetServiceException;

/**
 * @description: 解密验证异常
 * @author: DFY
 * @time: 2020/3/30 13:58
 */
public class DecryptAndVerifyException extends LiquidnetServiceException {

    public DecryptAndVerifyException(String code,String message) {
        super(code,message);
    }

}
